.listUsers{
  width: 80%;
  margin: 10px auto;
  padding: 10px 5%;
  background-color: white;
}


.listUsers .search form{
  display: flex;
  flex-direction: row;
  margin-top: 30px;
}

.listUsers .search form label{
  height: 100%;
  margin-top: auto;
  margin-bottom: auto;
  font-size: 20px;
  margin-right: 20px;
}

.listUsers .search form input{
  height: 32px;
  font-size: 100%;
  margin-right: 5px;
}




.table{
  margin-top: 30px;
  width: 100%;
}

.table table{
  width: 100%;
  border: solid 1px gray;
  border-collapse: collapse;
  box-shadow: 0 5px 50px rgba(0,0,0,0.15);
}

.table table thead{
  color: white;
  background-color: midnightblue;
}

.table table thead th{
  padding: 10px 20px;
  font-weight: bold;
  font-size: 20px;
}

.table table tbody td{
  border: solid 2px gray;
  padding: 5px 10px;
}

.table table tbody .etat_neuf{
  color: green;
}

.table table tbody .etat_bon{
  color: #00db00;
}

.table table tbody .etat_usage{
  color: orange;
}

.table table tbody .etat_deteriore{
  color: red;
}
